PACKAGE_NAME="dpg0100"
PACKAGE_VERSION="1.0"
CLEAN=""
BUILT_MODULE_LOCATION[0]=""
BUILT_MODULE_NAME[0]="dpg0100"
MAKE[0]="cd ${dkms_tree}/dpg0100/1.0/build; make KVER=${kernelver}"
DEST_MODULE_LOCATION[0]="/updates/dkms"
AUTOINSTALL="yes"
